<template>
    <div class="page page-home" style="min-height: 100vh;">
        欢迎你，{{userData}}

      <div v-if="!bool">引导页面</div>
    </div>
</template>

<script>
export default {
  created() {

    //检测是否初始安装
    this.$get("/setup/project/check")
        .then((res) => {
          if (res.code == 1) {
            console.log(res)

            let bool=res.data

            if(bool){

            }else{
              //弹框引导页面
            }


            //this.$message.success("项目部署成功！");
            //  this.getData();
          }
        })
        .catch((error) => {
          this.$message.error(error.message);
        });


  },
    computed: {
        userData() {
            return this.$store.state.userData.currUserName;
        },
    },
  data() {
    return {
      bool:false
    }
  }
};
</script>
